.education-approach {
  position: relative;
  padding-bottom: 0;
}
.education-approach::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -74.1rem;
  left: calc(50% - 5rem);
  width: 10rem;
  height: 74.1rem;
  background: url("/recruit/career/assets/img/education/arw_approach.svg") no-repeat center top/contain;
}
@media screen and (max-width: 768px) {
  .education-approach::after {
    bottom: -53.352rem;
    left: calc(50% - 3.6rem);
    width: 7.2rem;
    height: 53.352rem;
  }
}

.education-section {
  z-index: 10;
}
.component-section-container .education-section {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .education-section {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
}
.education-section .component-section__header {
  padding-left: 7.5rem;
}
@media screen and (max-width: 768px) {
  .education-section .component-section__header {
    padding-left: 6rem;
  }
}
.education-section .component-section__header::before {
  content: counter(section_index, decimal-leading-zero);
  position: absolute;
  top: -0.8rem;
  left: 0;
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 5rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .education-section .component-section__header::before {
    top: 0.2rem;
    font-size: 4.6rem;
  }
}
.education-section__title {
  color: #004a98;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .education-section__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 5rem;
    font-size: 2rem;
  }
}
.education-section__lead {
  margin-top: 1rem;
}

.education-images {
  display: flex;
  gap: 1.5rem;
}
@media screen and (max-width: 768px) {
  .education-images {
    gap: 0.5rem;
  }
}
.education-images__item {
  flex: 1 1 0;
}

.education-lineup {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 5rem;
  margin-top: 6rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .education-lineup {
    gap: 3rem;
    margin-top: 4rem;
    margin-bottom: 1rem;
    font-size: 1.4rem;
  }
}
.education-lineup__item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25rem;
  height: 7rem;
  color: #004a98;
  border-radius: 0.6rem;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .education-lineup__item {
    height: 6rem;
  }
}
.education-lineup__item:nth-child(n+2)::before, .education-lineup__item:nth-child(n+2)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -4rem;
  width: 3rem;
  height: 1px;
  background: #004a98;
}
@media screen and (max-width: 768px) {
  .education-lineup__item:nth-child(n+2)::before, .education-lineup__item:nth-child(n+2)::after {
    left: -2.5rem;
    width: 2rem;
  }
}
.education-lineup__item:nth-child(n+2)::before {
  transform: rotate(45deg);
}
.education-lineup__item:nth-child(n+2)::after {
  transform: rotate(-45deg);
}

.education-support {
  display: flex;
  align-items: center;
  gap: 9rem;
  padding-right: 3rem;
}
@media screen and (max-width: 768px) {
  .education-support {
    flex-direction: column;
    gap: 3rem;
    padding-right: 0;
  }
}
.education-support .component-section__content {
  margin-top: 3rem;
}
@media screen and (max-width: 768px) {
  .education-support .component-section__content {
    margin-top: 1rem;
  }
}
.education-support__content {
  flex: 1;
}
.education-support__image {
  width: 24.2rem;
  margin-top: -1rem;
  margin-bottom: -1rem;
  border: 1px solid #d9d9d9;
}
@media screen and (max-width: 768px) {
  .education-support__image {
    width: 20rem;
    margin-top: 0;
    margin-bottom: 0;
  }
}
